@charset "utf-8";
/* CSS Document */
*,*:before,*:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body{ margin:0px; padding:0px; font-size:12px;font-family:"微软雅黑","黑体";color:#898989;line-height:1; background:#FFF;min-width: 1220px;}
ul,li,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,ol,form,input{ margin:0px; padding:0px;}
input,textarea { font-family: "微软雅黑"; border: none; outline: none; background: none; }
ul,li{ list-style:none}
img{border:0px; padding:0px; display: block;}
a{ color:#5c5c5c; text-decoration:none}

h2,h3,h4,b,strong { font-weight: normal; }
em,i { font-style: normal; }

.clear{ zoom: 1; }
.clear:after { content: ''; display: block; clear: both; }
.fl { float:left}
.fr { float:right}
.hidden{display:none; background: url() no-repeat center;}
/*==网站建设==*/
.header{height: 75px;width: 1200px; overflow: hidden; margin: 0 auto;}
.logo{width: 154px;float: left;  padding-top: 18px;}
.xltime{width: 145px;float: right;}
.xltime p{font-size: 16px; color: #4c4c4c; padding-left: 30px; line-height: 75px;background: url(../images/a_06.png) no-repeat left center;font-weight: bold;}

.nav{float: left;}
.nav ul{overflow: hidden; padding-left: 100px; margin-left: -45px;}
.nav li{float: left; padding-left: 35px; line-height: 73px; font-size: 16px;}
.nav a{display: block; color: #4c4c4c;}
.nav .hover a{color: #ff7426;border-bottom: 2pc solid #ff7426;}
.nav a:hover{color: #ff7426;border-bottom: 2pc solid #ff7426;}
.banner1{background: url(../images/a_10.png) no-repeat center center; height: 400px;}
.banner{position: relative;}
.banner .swiper-pagination-bullet{border-radius: 0; width: 30px; height: 6px; opacity: 1;border-radius: 3px; background: #756880;}
.banner .swiper-pagination-bullet-active{background: #ff7426;}
.qhtp{overflow: hidden;}
.qhtp img{position: relative;left:50%;transform:translateX(-50%);height: 400px;}

.bj1{background: #fafafa;}
.wznr{width: 1200px; margin: 0 auto;}
.qyjz_title{padding: 100px 0 50px;text-align: center;}
.qyjz_title h2{font-weight: bold; font-size: 32px; margin-bottom: 22px;color: #333333;}
.qyjz_title p{font-size: 18px; color: #999999;}
.qyjz_nr ul{overflow: hidden; margin-left: -18px;}
.qyjz_nr li{float: left; width: 33.33%; padding: 0 0 18px 18px;}
.qyjzbox{background: #ff7426;border-radius: 6px; overflow: hidden; padding: 15px;transition: All 0.4s ease-in-out;cursor:pointer;}
.imt1{z-index: 5;}
.qyjzbox:hover{color: #fff; background: #ff7426;}
.qyjzbox:hover h2{color: #fff;}
.qyjzbox:hover p{color: #fff;}
.qyjzbox:hover .qyimg{background: #fff;}
.qyjzbox:hover .imt1{z-index: -1;}
.qyimg{width: 80px; height: 80px;border-radius: 50%; float: left; margin-right: 25px; position: relative; background: #ff7426;}
.qyjzbox h2{font-weight: bold; color: #fff;font-size: 20px; margin-bottom: 8px;}
.qyjzbox p{color: #fff;font-size: 14px; line-height: 20px;}
.ptzs_nr ul{text-align: center;}
.ptzs_nr li{display: inline-block;*display: inline; padding: 0 80px;}
.ptzs_nr img{margin: 0 auto;width: 88px;height: 88px;border-radius: 50%; }
.img1 {transition: All 0.4s ease-in-out; -webkit-transition: All 0.4s ease-in-out;-moz-transition: All 0.4s ease-in-out; -o-transition: All 0.4s ease-in-out; }
.img1:hover { transform: rotate(360deg);-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg);-o-transform: rotate(360deg);-ms-transform: rotate(360deg);}
.ptzs_nr a{display: block;}
.ptzs_nr span{display: block; width: 88px;height: 88px;border-radius: 50%;-webkit-box-shadow:0 10px 10px rgba(0, 0, 0, .2);;  -moz-box-shadow:0 10px 10px rgba(0, 0, 0, .2);;  box-shadow:0 10px 10px rgba(0, 0, 0, .2);}
.ptzs_nr p{font-size: 20px; margin-top: 15px;color: #333;}
.dzkf h2{font-size: 32px; font-weight: bold; color: #333333;text-align: center; padding: 68px 0 48px;}
.dzkf_nr ul{overflow: hidden; margin-left: -50px;}
.dzkf_nr li{float: left; width: 33.33%; padding: 0 0 50px 50px; overflow: hidden;}
.dzkf_nr span{background: #fff;text-align: center; width: 60px;height: 60px; line-height: 60px;border-radius: 50%; font-weight: bold; font-size: 34px; color: #f9753f;-webkit-box-shadow:0 10px 10px rgba(0, 0, 0, .2);;  -moz-box-shadow:0 10px 10px rgba(0, 0, 0, .2);;  box-shadow:0 10px 10px rgba(0, 0, 0, .2);display: block; float: left; margin-right: 20px;}

.dzkf_nr p{font-size: 20px; line-height: 30px;color: #808080;}

.wdya h1{font-size: 32px; font-weight: bold; color: #333333;text-align: center; padding: 45px 0 35px;}
.wdys_nr ul{overflow: hidden; padding-top: 10px; margin-left: -10px;}
.wdys_nr li{float: left; width: 20%; padding-left: 10px;}
.wdys_nr a{display: block; background: #fff;text-align: center; border-radius: 6px;height: 300px; padding-top: 50px;transition: All 0.4s ease-in-out;}
.wdys_nr span{display: block; width: 95px; height: 95px;border-radius: 50%; margin: 0 auto; position: relative; background: #ff7426; position: relative;}
.wdys_nr span img{position: absolute;left:50%; top:50%; transform:translate(-50%,-50%);}
.wdys_nr h2{font-size: 20px; line-height: 56px;color: #333333;}
.wdys_nr p{font-size: 16px; line-height: 24px;color: #333333;}
.wdys_nr a:hover{background:url(../images/a_44.png);background-size: 100% 100%;}
.wdys_nr a:hover span{background: #fff;}
.wdys_nr a:hover h2{color: #fff;}
.wdys_nr a:hover p{color: #fff;}

.bzlc h2{font-size: 32px; font-weight: bold; color: #333333;text-align: center; padding: 95px 0 45px;}
.bzlcbox img{width: 100%;}
.zzfw h2{font-size: 32px; font-weight: bold; color: #333333;text-align: center; padding: 95px 0 40px;}
.zzfw_nr ul{overflow: hidden; padding-top: 10px; margin-left: -10px;}
.zzfw_nr li{float: left; width: 16.66%; padding-left: 10px;}
.zzfwbox{cursor:pointer;background: #ebebeb;height: 210px; padding-top: 60px;text-align: center;}
.zzfwbox img{margin: 0 auto;}
.img4 { transition: All 0.4s ease-in-out;-webkit-transition: All 0.4s ease-in-out;-moz-transition: All 0.4s ease-in-out; -o-transition: All 0.4s ease-in-out;}
.img4:hover { transform: translate(0, -10px); -webkit-transform: translate(0, -10px);-moz-transform: translate(0, -10px); -o-transform: translate(0, -10px);-ms-transform: translate(0, -10px);}
.zzfwbox p{font-size: 20px; padding: 27px 0 7px; color: #333;}
.zzfwbox span{font-size: 16px;color: #666;}

.cgal_nr ul{overflow: hidden; margin-left: -20px; }
.cgal_nr li{float: left; width: 25%; padding:0 0 20px 20px;}

.cgtp{overflow: hidden;border-radius: 8px 8px 0 0; position: relative;}
.cgtp img{width: 100%; height: 240px; }
.cgtp span{position: absolute;width: 90px;height: 90px;z-index: 100;left:50%; top:50%; transform:translate(-50%,-50%);}


.img2 { transition: All 0.4s ease-in-out; -webkit-transition: All 0.4s ease-in-out; -moz-transition: All 0.4s ease-in-out; -o-transition: All 0.4s ease-in-ou }
.img2:hover { transform: scale(1.1);-webkit-transform: scale(1.1); -moz-transform: scale(1.1);-o-transform: scale(1.1); -ms-transform: scale(1.1); }
.cgtext{background: #fff; padding: 0 20px;border-radius: 0 0 8px 8px;}
.cgtext p{font-size: 16px; line-height: 39px;color: #808080; border-bottom: 1px dashed #cfcfcf;}
.cgtext p:nth-child(3){ border: none;}

.hzhb h2{font-size: 32px; font-weight: bold; color: #333333;text-align: center; padding: 95px 0 50px;}
.hzhb_nr{ padding-bottom: 120px;}
.hzhb_nr ul{overflow: hidden;border-top: 1px solid #cccccc;border-left: 1px solid #cccccc;}
.hzhb_nr li{float: left; width: 16.66%;border-right: 1px solid #cccccc;border-bottom: 1px solid #cccccc; }
.hzhb_nr li a{display: block;overflow: hidden;}
.hzhb_nr li img{width: 100%; height: 119px;}

.xbd{background: #fff;-webkit-box-shadow:0 0 10px rgba(0, 0, 0, .2);  -moz-box-shadow:0 0 10px rgba(0, 0, 0, .2);  box-shadow:0 0 10px rgba(0, 0, 0, .2); }
.xbdbox{margin: 0 auto;width: 1124px; height: 202px;}
.xbdbox img{float: left; margin-top: -31px;}
.xbd_right{float: right; width: 765px; }
.xbd_right h2{font-size: 22px; color: #333333;font-weight: bold; line-height: 79px;}
.xbd_right ul{overflow: hidden;}
.xbd_right  li{float: left; position: relative;padding-bottom: 12px;}
.wby1{width: 765px; border: 1px solid #cccccc; line-height: 42px; border-radius: 5px; padding: 0 17px;}
.xbd_right span{color: #cc0000; position: absolute; left:10px; top:15px;font-size: 14px;}
.wby2{width: 299px; border: 1px solid #cccccc; line-height: 42px; border-radius: 5px; padding: 0 17px; margin-right: 12px;}
.btn1{width: 142px; height: 44px;border-radius: 5px; background: #ff7426;font-size: 14px;color: #fff;border: none;cursor:pointer;}
.xbd_right i{position: absolute;line-height: 44px;font-size: 14px;color: #666;right: 15px; top:0;font-style: normal;}
.word{font-style: normal;}

.lxnr{background: url(../images/a_147.png) no-repeat center center;height: 220px;}
.lxnr h2{font-size: 28px; line-height: 130px;color: #fff;text-align: center;}
.lxnrbox ul{text-align: center;}
.lxnrbox li{display: inline-block; padding: 0 66px;border-right: 1px solid #fff;height: 60px; overflow: hidden;}
.lxnrbox li img{ margin-right: 30px;vertical-align: middle;float: left;}
.lxnrbox p{font-size: 16px;color: #fff; line-height: 22px;float: right;text-align: left;}
.lxnrbox ul li:nth-child(3){border: none;}
.footer{background: #1c1c1c;border-top: 1px solid #cccccc;}
.footerbox{width: 1200px; margin: 0 auto; overflow: hidden; padding: 35px 0 30px;}
.foot_left{width: 134px;float: left;}
.foot_gn{float: left; width: 790px; padding-left: 70px;}
.foot_gn ul{overflow: hidden;float: left; width: 20%;}
.foot_gn h2{font-size: 13px; font-weight: bold; color: #cccccc; margin-bottom: 25px;}
.foot_gn li{font-size: 13px;  color: #cccccc; line-height: 27px;}
.foot_gn a{font-size: 13px;  color: #cccccc; line-height: 27px;}
.foot_gn a:hover{color: #fff;}
.foot_gn ul:nth-child(4){width: 40%;}
.foot_gn span{font-size: 23px;color: #ff7426;}
.foot_wb{float: right; width: 130px;}
.foot_wb img{width: 100%; height: 130px;}
.footer p{text-align: center; border-top: 1px dashed #282828; line-height: 76px; font-size: 12px;color: #fff;}
.footer p span{padding: 0 78px;}

/*==关于我们==*/
.banner2{background: url(../images/b_02.png) no-repeat center center; height: 400px;}
.gyqy_tit{text-align: center; padding: 100px 0 53px;text-align: center;}
.gyqy_tit h2{font-size: 32px; font-weight: bold; color: #333333;}
.gyqy_nr{overflow: hidden;}
.gyqy_left{float: left; width: 595px;}
.gyqy_left p{font-size: 20px; color: #333333; line-height: 34px;text-indent: 40px; text-align:justify; word-break: break-all;}
.gyqy_right{width: 590px; float: right;}
.gyqy_right img{max-width: 100%; margin: 0 auto;}
.qyjz_nr_a ul{overflow: hidden; margin-left: -18px;}
.qyjz_nr_a li{float: left; width: 50%; padding: 0 0 18px 18px;}
.qyjzbox{background: #ebebeb;border-radius: 6px; overflow: hidden; padding: 15px;}
.qyjzbox img{position: absolute;left:50%; top:50%; transform:translate(-50%,-50%);}
.qyjzbox h2{font-weight: bold; color: #333;font-size: 20px; margin-bottom: 8px;}
.qyjzbox p{color: #808080;font-size: 14px; line-height: 20px;}

.zytd{overflow: hidden; padding-top: 70px;background: url(../images/b_29.png) no-repeat right bottom;}
.zytd_left{width: 480px;float: left;background: url(../images/b_26.png); height: 376px;}
.zytd_left h2{font-size: 26px; padding: 48px 0 42px 25px; position: relative; color: #fff;}
.zytd_left h2:before{position: absolute; content:""; border-bottom: 3px solid #fff; width: 10px; left:25px; bottom: 10px;}
.zytd_left h4{color: #cccccc;font-size: 18px; margin-bottom: 65px; padding-left: 25px;}
.zytd_left ul{overflow: hidden;}
.zytd_left li{float: left; text-align: center; width: 33.33%; border-right: 1px solid #fff;}
.zytd_left ul li:nth-child(3){ border: none;}
.zytd_left h5{font-size: 16px;color: #fff;}
.zytd_left h1{font-size: 60px; line-height: 88px;color: #ff7426;}
.zytd_right{width: 680px;float: right; padding-top: 35px;}
.zytd_right h2{font-size: 32px;color: #333; line-height: 1.4; margin-bottom: 50px;}
.zytd_right p{text-align:justify; word-break: break-all;font-size: 22px; line-height: 32px;color: #666;}

.jssl{overflow: hidden; padding: 99px 0 90px;}
.jssl_left{float: left; width: 600px;}
.jssl_left h2{font-weight: bold; font-size: 32px; color: #333; padding: 40px 0 53px;}
.jssl_left p{font-size: 20px; line-height: 28px;color: #333333;text-align:justify; word-break: break-all;}

.zrnr_title{width: 1200px; margin: 0 auto; padding-bottom: 60px;}

.zrnr{background: url(../images/b_01.png) no-repeat center center;height: 620px;background-size: cover;}
.hzhz{width: 1200px; margin: 0 auto;}
.zrnr_box{position: relative; padding: 0 140px;width: 1200px; margin: 0 auto;}
.zrbox{overflow: hidden;}
.zrnr_box .swiper-button-next{background: url(../images/b_58.png) no-repeat center center;width: 55px;height: 55px;}
.zrnr_box .swiper-button-prev{background:url(../images/b_55.png) no-repeat center center;width: 55px;height: 55px;}

.zrbox{position: relative;}
.zrtp{width: 480px;float: right;}
.zrtp img{max-width: 100%; margin: 0 auto;}
.zr_text{text-align: center; width: 400px; position: absolute; left:0; top:50%;}
.zr_text p{font-size: 30px; line-height: 48px; color: #333;transform: translateY(-50%);}
.gsdt{padding-bottom: 105px;}
.gsdt h2{font-weight: bold; font-size: 32px; color: #333; padding: 0 0 53px;text-align: center;}

/*==新闻动态==*/
.banner3{background: url(../images/b_03.png) no-repeat center center; height: 400px;}
.dqwz{background: #fe8f50; padding: 18px 0;}
.dqwz_nr{width: 1200px; margin: 0 auto;}
.dqwz_nr ul{overflow: hidden;}
.dqwz_nr li{float: left; padding-right: 3px;}
.dqwz_nr a{display: block; text-align: center; line-height: 44px; font-size: 20px; color: #fff; padding: 0 38px;border-radius: 6px; }
.dqwz_nr .hover1 a{color: #333;background: #fff;}
.dqwz_nr a:hover{color: #333;background: #fff;}
.news{padding-top: 90px; overflow: hidden;}
.news ul{overflow: hidden; padding-top: 10px; margin-left: -18px;}
.news li{float: left; width: 33.33%; padding: 0 0 18px 18px;}
.news a{display: block; border-radius: 8px; background: #fff;-webkit-box-shadow:0 0 10px rgba(0, 0, 0, .2);  -moz-box-shadow:0 0 10px rgba(0, 0, 0, .2);  box-shadow:0 0 10px rgba(0, 0, 0, .2); padding: 20px 20px 30px 20px; }
.news h2{font-weight: bold; font-size: 20px; margin-bottom: 24px; color: #808080;overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.news h4{padding-bottom: 21px; border-bottom: 1px solid #cccccc;font-size: 14px;color: #808080; margin-left: -10px;}
.news h4 b{padding: 0 10px;font-weight: bold; }
.news p{font-size: 12px; line-height: 22px;color: #808080; margin-top: 16px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.news a:hover h2{color: #ff7426;}
.fynr{padding: 30px 0 100px;text-align: center;}
.fynr li{display: inline-block; padding:0 6px;}
.fynr a{display: inline-block;line-height: 38px; font-size: 18px; padding: 0 15px; border-radius: 6px;border: 1px solid #cccccc; background: #fff;}
.fynr .hover3 a{color: #fff; background: #ff7426;border:1px solid #ff7426; }
.fynr a:hover{color: #fff; background: #ff7426;border:1px solid #ff7426; }

/*==案例详情==*/
.banner4{background: url(../images/b_04.png) no-repeat center center; height: 400px;}
.alxq{overflow: hidden; padding: 50px 0 100px;}
.alxq_left{float: left; width: 388px;background: #fff; padding: 0 30px 30px 30px;}

.jyt h2{font-size: 36px;color: #333; line-height: 144px;}
.jyt{ padding: 0 10px 40px 10px; border-bottom: 1px solid #ccc;}
.jyt ul{overflow: hidden; border-top: 1px solid #cccccc;border-left: 1px solid #cccccc;}
.jyt li{float: left; width: 38%; border-right: 1px solid #cccccc;border-bottom: 1px solid #cccccc;}
.jyt ul li:nth-child(2){ width:24%;}
.jyt a{display: block; height: 66px;}
.jyt .mon1{background: url(../images/b_05.png) no-repeat center center;}
.jyt .mon2{background: url(../images/b_07a.png) no-repeat center center;}
.jyt .mon3{background: url(../images/b_08.png) no-repeat center center;}
.jyt .mon1:hover{background: url(../images/b_05a.png) no-repeat center center;}
.jyt .mon2:hover{background: url(../images/b_07.png) no-repeat center center;}
.jyt .mon3:hover{background: url(../images/b_08a.png) no-repeat center center;}
.rmtj{padding: 18px 0; border-bottom: 1px solid #ccc;}
.gdtj{animation:fadeIn .25s, 100ms;}
.rmtj ul{overflow: hidden; margin-left: -12px;}
.rmtj li{width: 39%; float: left; padding-left: 12px;}
.rmtj a{display: block; text-align: center; font-size: 20px; color: #808080; line-height: 30px;background: #ebebeb;transition: All 0.4s ease-in-out;}
.rmtj ul li:nth-child(2){ width:22%; }

.alxq_left .rmtj a.on{color: #fff; background: #f09a05;}
.gdtj h2{font-size: 24px; color: #808080; line-height: 58px;}
.gdtj_nr li{padding-bottom: 20px;}
.gdtj_nr a{display: block; border-radius: 8px; background: #fff;-webkit-box-shadow:0 0 10px rgba(0, 0, 0, .2);  -moz-box-shadow:0 0 10px rgba(0, 0, 0, .2);  box-shadow:0 0 10px rgba(0, 0, 0, .2);overflow: hidden; }
.gdtj_nr span{display: block; position: relative;overflow: hidden;}
.gdtj_nr img{width: 100%;}
.gdtj_nr p{text-align: center; font-size: 20px;color: #808080; line-height: 50px;}
.gdtj_nr b{width: 57px; position: absolute;left:50%; top:50%; transform:translate(-50%,-50%);z-index: 100;}

.alxq_right{float: right; width: 793px;}
.alxq_right img{width: 95%;}
/*==新闻详情==*/
.news_xq{overflow: hidden; padding: 50px 0 100px;}
.xwleft{float: left; width: 770px; background: #fff;border: 1px solid #cccccc; padding: 20px 35px 0 35px;}

.fynra{padding: 40px 0; border-top: 1px solid #cccccc; margin-top: 35px;}
.fynra li{line-height: 35px;font-size: 16px;color: #999;}
.fynra li a{color: #333;}
.fynra li a:hover{color: #007AFF;}
.xwleft p{font-size: 16px; color: #333; line-height: 26px; padding-bottom: 15px;}
.xwleft p span{color: #999;}
.xwright{float: right; width:395px ; padding: 0 20px 20px 20px; border: 1px solid #ccc; background: #fff;}
.xwright h2{font-size: 20px; line-height: 56px; color: #808080;}
.xwright li{border-bottom: 1px dashed #000000; line-height: 67px;} 
.xwright li  a{display: block; font-size: 16px; color: #333;overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.xwright li  a:hover{color: #f09a05;}
/*==小程序开发==*/
.xcx_nr ul{overflow: hidden; padding-top: 10px;}
.xcx_nr li{float: left; width: 20%; text-align: center;}
.xcx_nr h2{font-weight: bold; font-size: 24px;color: #000000; line-height: 76px;}
.xcx_nr p{font-size: 18px;color: #808080; line-height: 24px;}
.xcx_nr img{width: 66px; height: 66px; margin: 0 auto;cursor:pointer;}
.qyjz_title p{font-size: 18px; line-height: 1.6;color: #999999; margin-top: 15px;}
.jjfa ul{overflow: hidden; margin-left: -27px;}
.jjfa li{float: left; width: 33.33%; padding-left: 27px;}
.jjfabox{background: #fff;border-radius: 10px;}
.jjfabox dl{overflow: hidden; padding-top: 20px;}
.jjfabox dt{width: 33.33%;float: left; text-align: center; padding-bottom: 30px;}
.jjfabox span{display: block; margin: 0 auto;width: 70px; height: 70px; position: relative;}
.jjfabox img{position: absolute;left:50%; top:50%; transform:translate(-50%,-50%);}
.jjfabox p{font-size: 22px;color: #4c4c4c;}
.jjfabox a:hover span{animation:shake .1s, 1000ms;}
.kfys ul{overflow: hidden; margin-left: -30px;}
.kfys li{float: left; width: 50%; padding: 0 0 30px 30px;}
.kfys li a{display: block; border: 1px solid #ccc;border-radius: 10px; padding: 28px;transition: All 0.4s ease-in-out;}
.kfysbox{overflow: hidden;}
.kfysbox img{float: left; width: 120px;height: 120px;border-radius: 50%; margin-right: 30px;}
.kfysbox h2{font-weight: bold;color: #333;font-size: 24px; line-height: 46px; padding-top: 10px;}
.kfysbox p{font-size: 16px; line-height: 24px;color: #7f7f7f;}
.kfys li a:hover{border: 1px solid #007AFF;background: #f2f2f2;}


.qshk ul{overflow: hidden; padding-top: 10px;}
.qshk li{float: left; width: 20%; text-align: center; padding-bottom: 60px;}
.qshk  p{font-size: 24px; margin-top: 20px;color: #333333;}
.qshk img{margin: 0 auto; height: 77px;}
.more{font-size: 20px; color: #4c4c4c;display: block; text-align: center; width: 163px;height: 48px;border-radius: 24px;border: 1px solid #ccc; margin: 20px auto 0 auto; line-height: 46px;transition: All 0.4s ease-in-out;}
.more:hover{color: #fff; background: #F09A05; border: 1px solid #F09A05;}
.qyjz_a{padding-bottom: 100px;}
.cxbd{width: 1200px; margin: -30px auto 0 auto; position: relative; z-index: 10;background: #fff;-webkit-box-shadow:0 0 10px rgba(0, 0, 0, .2);  -moz-box-shadow:0 0 10px rgba(0, 0, 0, .2);  box-shadow:0 0 10px rgba(0, 0, 0, .2); }
.dzkf_tit{position: relative;text-align: center; margin: 95px 0 40px;}
.dzkf_tit h2{font-size: 32px; color: #333333; font-weight: bold; margin-bottom: 32px; position: relative; z-index: 100;}
.dzkf_tit p{font-size: 20px; color: #999;}
.dzkf_tit h4{font-size: 36px;text-align: center; position: absolute; width: 100%; left:0; top:18px;color: #dcdcdc;font-weight: 800;}
.kffw_nr ul{overflow: hidden; margin-left: -16px;}
.kffw_nr li{float: left; width: 25%; padding-left: 16px;}
.kffwbox{position: relative; }
.kffwbox img{width: 100%;}
.kftext{position: absolute;width: 100%;height: 100%; left:0; top:0; text-align: center;}
.kftext span{width: 50px; margin: 0 auto; padding: 20px 0 30px;display: block;}
.kftext h2{color: #fff;font-size: 22px; margin-bottom: 15px;}
.kftext p{font-size: 18px; line-height: 32px;color: #fff;}
.kftext  a{display: block; text-align: center; position: absolute; color: #fff;width: 120px;height: 40px;border-radius: 5px; line-height: 38px; font-size: 18px;text-align: center; border: 1px solid #fff;left:50%; margin-left: -60px; bottom: 26px;transition: All 0.4s ease-in-out;}
.kftext  a:hover{color: #fff; border: 1px solid #ff7927;background: #ff7927;}
.kfdnbox img{width: 100%;}
.kfdn ul{overflow: hidden; padding: 8px 0; margin-left: -20px;}
.kfdn li{float: left; width: 25%; padding-left: 20px;}
.kfdnbox{position: relative;cursor:pointer;}
.kfdn_zz{height: 175px;width: 128px;background: url(../images/e_05.png) no-repeat 8px 147px rgba(27,15,8,.6);float: left; top: -8px;left:0; position: absolute;}
.kfdn_zz p{color: #fff; line-height: 1.6;font-size: 24px; position: absolute;left:50%; top:50%; transform:translate(-50%,-50%);}
.kfdn_text{position: absolute; width: calc(100% - 150px); right:0; top:0;}
.kfdn_text h2{text-align: center;font-size: 47px;font-weight: 800; color: #fff; padding: 45px 0 20px;}
.kfdn_text p{color: #fff;font-weight: bold; font-size: 17px;text-align: center;}
.kfdn_text span{display: inline-block;vertical-align: top;color: #ff7530; margin-top: -30px;}
.kfdnbox:hover .kfdn_zz{background: url(../images/e_05.png) no-repeat 8px 147px rgba(20,58,165,.6);}
.jjf ul{overflow: hidden;}
.jjf li{float: left; width: 25%; border-right: 1px solid #cccccc;background: #fff;cursor:pointer;}

.jjfbox{position: relative;transition: All 0.4s ease-in-out;}
.jjf_top{text-align: center; height: 170px; padding-top: 15px;transition: All 0.4s ease-in-out;}
.jjf_top img{margin: 0 auto;height: 75px;}
.jjf_top h2{font-weight: bold; color: #333; font-size: 20px; padding: 20px 0 10px;}
.jjf_top p{font-size: 16px;color: #999999;}
.jjf_nr{height: 300px; padding-top: 20px; text-align: center;}
.jjf_nr p{font-size: 18px; line-height: 42px;color: #999;}
.jjf_nr_zz{width: 100%; height: 300px; left:0; bottom: 0; padding: 0 18px; position: absolute;background: #fff;opacity: 0;transition: All 0.4s ease-in-out;}
.jjf_nr_zz h4{ height: 140px; padding:10px 0 ;font-size: 14px; line-height: 20px;color: #b2b2b2;text-align: left;text-align:justify; word-break: break-all;border-bottom: 1px solid #ccc;}
.jjf_nr_zz dl{overflow: hidden; padding-top: 20px;}
.jjf_nr_zz dt{text-align: left; font-size: 14px; line-height: 30px;float: left; width: 33.33%;}
.jjf_nr_zz a{color: #333;}
.jjf li:hover{border: 1px solid #ff7927;}
.jjfbox:hover .jjf_top{background: #ff7927;}
.jjfbox:hover h2{color: #fff;}
.jjfbox:hover p{color: #fff;}
.jjfbox:hover .jjf_nr_zz{opacity: 1;}
.jjf_nr_zz dl dt:nth-child(2){text-align: center;}
.jjf_nr_zz dl dt:nth-child(5){text-align: center;}
.jjf_nr_zz dl dt:nth-child(8){text-align: center;}
.jjf_nr_zz dl dt:nth-child(3){text-align: right;}
.jjf_nr_zz dl dt:nth-child(6){text-align: right;}
.jjf_nr_zz dl dt:nth-child(9){text-align: right;}

.flnron{padding-bottom: 25px; overflow: hidden;}
.flnron ul{overflow: hidden; margin-left: -20px;width: 1025px;float: left;}
.flnron li{float: left; width: 16.66%; padding-left: 20px;}
.flnron ul li a{display: block; text-align: center; font-size: 18px; color: #333; height: 40px; line-height: 40px;background: url(../images/e_06.png);background-size: 100% 100%;}
.gdnr{display: block; text-align: center; font-size: 18px; color: #333; height: 40px; line-height: 40px;background: url(../images/e_06.png);background-size: 100% 100%;width: 152px;float: right;}
.cgal .flnron ul li .on1{color: #fff;background: #f67e36;border-radius: 10px;}
.qqnr{animation:fadeIn .25s, 100ms;}
.qhtp_text{width: 1200px; position: absolute; bottom: 40px; left:50%; margin-left: -600px; padding-bottom: 30px;border-bottom: 1px solid #cccccc;}
.qhtp_text h2{font-weight: bold; color: #fff; font-size: 26px; margin-bottom: 28px;}
.qhtp_text p{color: #fff; font-size: 16px;}
.qhtp_text p span{padding-right: 20px;}

/*==alzx==*/
.banner5{background: url(../images/e_43.png) no-repeat center center; height: 400px;}
.cgnr_tit {background: #fff;-webkit-box-shadow:0 0 10px rgba(0, 0, 0, .2);  -moz-box-shadow:0 0 10px rgba(0, 0, 0, .2);  box-shadow:0 0 10px rgba(0, 0, 0, .2); }
.cgnr_tit ul{text-align: center; padding: 20px 0;}
.cgnr_tit li{display: inline-block; padding: 0 90px;}
.cgnr_tit a{display: block; width: 190px; line-height: 60px;text-align: center;font-size: 24px;color: #fff;font-size: 24px;background-image: linear-gradient(to right, #f28d27 , #fd644f);border-radius: 8px;}

.cgnrbox{width: 1200px;margin: 0 auto; padding-top: 100px;}
.cgnrbox ul{overflow: hidden; margin-left: -20px;}
.cgnrbox li{float: left; width: 33.33%; padding: 0 0 20px 20px;}
.cgnrbox p{font-size: 24px; line-height: 60px; padding-left: 20px;background: #f0f0f0;color: #000;}
.cgnrbox img{width: 340px; height: 236px;}
.cgnrbox span{display: block; overflow: hidden;}

/*==aPPSX==*/
.banner6{background: url(../images/e_45.png) no-repeat center center;height: 400px;}
.appnr ul{overflow: hidden; margin-left: -10px;}
.appnr li{width: 25%; padding: 0 0 0 10px;float: left;}
.appbox{border-radius: 8px; padding: 0 20px;text-align: center;height: 342px;transition: All 0.4s ease-in-out;}
.appbox span{display: block; margin: 0 auto; position: relative; height: 150px;width: 150px; }
.appbox img{position: absolute;left:50%; top:50%; transform:translate(-50%,-50%);}
.imgto{opacity: 1;transition: All 0.4s ease-in-out;}
.appbox h2{font-size: 24px;color: #333333; margin-bottom: 33px;}
.appbox p{font-size: 16px; line-height: 28px; color: #808080;}
.appbox a{display: block; margin: 20px auto 0 auto; text-align: center; width: 100px;height: 30px;font-size: 16px; background: #ff7426;color:#fff; border-radius: 6px; line-height: 30px; }
.appbox:hover{background: #ff7426;}
.appbox:hover .imgto{opacity: 0;}
.appbox:hover h2{color: #fff;}
.appbox:hover p{color: #fff;}
.appbox:hover a{color: #333;background: #fff;}

.appfa_nr ul{overflow: hidden; margin-left: -30px; padding-top: 10px;}
.appfa_nr  li{cursor:pointer;float: left; width: 20%; padding: 0 0 30px 30px;}
.appfabox{border-radius: 10px;background: #f2f2f2;height: 215px; padding-top: 50px;} 
.appfabox p{text-align: center; font-size: 24px; margin-top: 20px;color: #333;}
.appfabox img{margin: 0 auto;}

.wlsm_nr ul{overflow: hidden; margin-left: -15px; padding: 10px 5px;}
.wlsm_nr li{cursor:pointer;float: left; width: 20%; padding-left: 15px;}
.wlsmbox{background: #fff; padding: 0 12px;-webkit-box-shadow:0 0 10px rgba(0, 0, 0, .2);  -moz-box-shadow:0 0 10px rgba(0, 0, 0, .2);  box-shadow:0 0 10px rgba(0, 0, 0, .2); position: relative; height: 270px; text-align:center ;}
.wlsmbox:before{position: absolute;content: "";border-top: 2px solid #ff7426;width: 180px;left:50%; margin-left: -90px;top:0;}
.wlsmbox h2{font-weight: bold;color: #333;font-size: 20px; line-height: 115px;}
.wlsmbox p{font-size: 14px; color: #4c4c4c; line-height: 2;}
.wlsm_nr ul li:nth-child(1) h2{ background:url(../images/d15.png)  no-repeat center center;}
.wlsm_nr ul li:nth-child(2) h2{ background:url(../images/d16.png)
no-repeat center center ;}
.wlsm_nr ul li:nth-child(3) h2{ background:url(../images/d17.png)
no-repeat center center ;}
.wlsm_nr ul li:nth-child(4) h2{ background:url(../images/d18.png)
no-repeat center center ;}
.wlsm_nr ul li:nth-child(5) h2{ background:url(../images/d19.png)
no-repeat center center ;}
.ggly_nr ul{overflow: hidden; padding-top: 10px;}
.ggly_nr li{cursor:pointer;width: 50%; float: left; padding-bottom: 30px;}
.gglybox{background: #fff; overflow: hidden;}
.gglybox img{float: left; margin-right: 28px;}
.gglybox h2{font-weight: bold;font-size: 22px; line-height: 54px;color: #333;}
.gglybox p{font-size: 18px; line-height: 1.6;color: #666666; padding-right: 30px;}
.sctext{position: absolute;top:68px; right:200px; width: 170px;}
.sctext h2{font-size: 22px; color: #fff; margin-bottom: 8px;font-weight: bold;}
.sctext h4{font-size: 12px; line-height: 1.5;color: #fff;}
.sctext h3{color: #fff; font-size: 14px; margin-top: 50px; border-top: 1px solid #fff;line-height: 1.8;width: 70px;}

/*人力资源*/
.zngl_tit{text-align: center; padding-top: 100px;}
.zngl_tit h2{color: #333;font-size: 34px; margin-bottom: 22px;}
.zngl_tit p{font-size: 26px;color: #666666;}
.zngl_nr ul{overflow: hidden; padding: 20px 0 40px; margin-left: -20px;}
.zngl_nr li{float: left; width: 25%; float: left; padding-left: 20px;}
.znglbox{background: #fff;border-radius: 10px; text-align: center;
-webkit-box-shadow:0 0 10px rgba(0, 0, 0, .5);  -moz-box-shadow:0 0 10px rgba(0, 0, 0, .5);  box-shadow:0 0 10px rgba(0, 122, 255, .18); padding: 25px 15px 0 15px;height: 375px; }
.znglbox img{width: 70px;height: 70px; margin: 0 auto;border-radius: 50%;}
.znglbox  p{font-size: 20px; line-height: 1.6;color: #4c4c4c; padding-top: 20px;}

.lhygbj{background: url(../images/am_15.png) no-repeat center center; background-size: cover;padding-bottom: 65px;}
.lhbox{overflow: hidden;}
.lhyg{float: right;width: 545px; padding-top: 45px;}
.lhyg h2{font-size: 34px;color: #333333; position: relative; padding-bottom: 56px;}
.lhyg h2:before{position: absolute;left:0; content: "";border-bottom: 1px solid #007AFF;width: 100px;left:0; bottom: 40px;}
.lhyg p{font-size: 22px; color: #666; line-height: 1.6;}

.sdhx h2{color: #333; font-size: 34px;text-align: center;line-height: 100px;}
.sdhxbox ul{overflow: hidden; padding: 10px 0; margin-left: -25px;}
.sdhxbox li{float: left; width: 25%; padding-left: 25px;}
.sdhx_nr{cursor:pointer;transition: All 0.4s ease-in-out;background: #fff;border-radius: 10px;text-align: center; padding: 20px 20px 20px;height: 290px;box-shadow:0 0 10px rgba(0, 0, 0, .1); }
.sdhx_nr h3{font-size: 33px;color: #333;text-align: center; padding: 25px 0 15px;}
.sdhx_nr p{color: #666; font-size: 18px; line-height: 32px;}
.sdhx_nr img{margin: 0 auto;width: 126px;height: 126px;border-radius: 50%;box-shadow:0 0 10px rgba(0, 0, 0, .1); }
.sdhx_nr:hover{background: #017cfe;}
.sdhx_nr:hover h3{color: #fff;}
.sdhx_nr:hover p{color: #fff;}

.sdhx h2{color: #333; font-size: 34px;text-align: center;padding: 80px 0 35px;}
.synrbox ul{overflow: hidden; padding: 10px 0; margin-left: -20px;}
.synrbox li{float: left;width: 33.33%; padding: 0 0 20px 20px;}
.synr_nr{border-radius: 10px; padding: 25px 20px;background: #017cfe;height: 220px;}
.synr_nr p{color: #fff; font-size: 20px; line-height: 1.4;}
.synr_nr img{margin: 0 auto 22px auto; height: 70px;}
.dzqy h2{color: #333; font-size: 34px;text-align: center;padding: 60px 0 45px;}
.dzqy img{margin: 0 auto;}
.wgzd_tit{padding: 80px 0 50px;text-align: center;}
.wgzd_tit h2{color: #333; font-size: 34px;text-align: center;padding:0 0 20px; line-height: 1.5;}
.wgzd_tit p{font-size: 24px; line-height: 36px;color: #666;}
.wgnr img{margin: 0 auto;}
.wglb{padding: 40px 240px 0 300px;}
.wglb ul{overflow: hidden;}
.wglb li{float: left; width: 50%; line-height: 64px; font-size: 24px;color: #666;}
.wglb img{display: inline-block;vertical-align: middle; margin-right: 10px; margin-top: -3px;}
.sytj ul{text-align: center; padding-top: 45px;}
.sytj li{display: inline-block; padding: 0 38px;}
.sytj a{display: block;width: 244px;text-align: center;line-height: 66px;border-radius: 35px;border: 2px solid #017cfe;color: #017cfe;font-size: 28px;}
.sytj ul li:nth-child(1) a{ background: #017cfe;color: #fff;}
.wgnr img{margin: 0 auto;}
.wglb_b ul{overflow: hidden; padding: 40px 0 0 280px;}
.wglb_b li{line-height: 64px; font-size: 24px;color: #666;}
.wglb_b img{display: inline-block;vertical-align: middle; margin-right: 10px; margin-top: -3px;}
.kjys_nr{background: url(../images/am_94.png) no-repeat right center; height: 424px; overflow: hidden;background-size: auto 100%;}
.sksx_nr{padding-top: 15px;}
.sksx_nr ul{width: 500px;}
.sksx_nr li{line-height: 60px; font-size: 20px;color: #666;}
.sksx_nr img{display: inline-block;vertical-align: middle; margin-right: 10px; margin-top: -3px;}
.xjlb ul{padding-top: 40px; text-align: center;}
.xjlb li{display: inline-block; padding: 0 40px;line-height: 64px; font-size: 24px;color: #666;}
.xjlb img{display: inline-block;vertical-align: middle; margin-right: 10px; margin-top: -3px;}

.lsfq{margin-top: 50px;background: #000;}
.lsfq h2{font-size: 32px; line-height: 110px; color: #fff;text-align: center;}
.lsfq_box{width: 1200px; margin: 0 auto;}
.lsfq_box ul{overflow: hidden; padding: 0 0 45px 0;}
.lsfq_box li{float:left;width: 33.33%;font-size: 20px; line-height: 42px; color: #fff;}
.lsfq_box h3{font-size: 31px;color: #99caff; margin-bottom: 30px;}
.lsfq_box img{display: inline-block;vertical-align: middle; margin-right: 15px; margin-top: -3px;}
.lsfq_box dt{background: url(../images/am_148.png) no-repeat left center; padding-left: 20px;}
.llnr ul{text-align: center;}
.llnr li{display: inline-block; padding: 0 40px;}
.llnr a{display: block;width: 244px;text-align: center;line-height: 66px;border-radius: 35px;border: 2px solid #fff;color: #fff;font-size: 28px;}
.llnr ul li:nth-child(1) a{ background: #99caff;color: #fff;border: 2px solid #99caff;}
.gdlb ul{overflow: hidden;width: 1300px; margin: 0 auto;}
.gdlb li{width: 20%; float: left;text-align: center; line-height: 100px;}
.gdlb a{color: #fff; font-size: 28px;}